/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");
         
         slideCount = 1;
         //cambiar según el número de slides
         var numOfSlides = 8;
         //sym.$("textCount").html(slideCount+ "of " + numOfSlides);
         sym.getSymbol("slide_"+slideCount).stop(0);
         sym.showSlide = function (slideDirection){
         	slideCount = slideCount + slideDirection;
            sym.getComposition().getStage().stop("slide_"+slideCount);
            sym.getSymbol("slide_"+slideCount).stop(0);
         	//Beyond 22, change to 1
         	if (slideCount < numOfSlides){ 
         	sym.$('bt_next').css("visibility","visible");
         	}
         	if (slideCount == numOfSlides){
         	slideCount = numOfSlides;
         	sym.$('bt_next').css("visibility","hidden");
         	} 
         	if (slideCount <= 1){ 
         	sym.setVariable("slideCount", 1);
         }
         }
         //se definen las variables de los simbolos
         
         var btNext = sym.getSymbol("bt_next").$("hotspot_area_next");
         var btBack = sym.getSymbol("bt_back").$("hotspot_area_back");
         // Mostrar un elemento
         
         // Mostrar un elemento 
         
         
         btBack.bind("click", function() {
         
         // Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
         $("audio").prop("muted", true);
         
         if (slideCount > 1){ 
         	sym.getComposition().getStage().showSlide(-1);
         }
         });
         btBack.bind("mouseup", function() {
         sym.getSymbolElement.stop("up");
         });
         btBack.bind("mouseout", function() {
         sym.getSymbol("bt_back").stop("normal");
         });
         
         btBack.bind("mousedown", function() {
         sym.getSymbol("bt_back").stop("down");
         });
         
         btBack.bind("mouseover", function() {
         sym.getSymbol("bt_back").stop("over");
         });
         
         btNext.bind("click", function() {
         // Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
         $("audio").prop("muted", true);
         	sym.getComposition().getStage().showSlide(1);
         });
         btNext.bind("mouseup", function() {
         sym.getSymbolElement.stop("up");
         });
         btNext.bind("mouseout", function() {
         sym.getSymbol("bt_next").stop("normal");
         });
         
         btNext.bind("mousedown", function() {
         sym.getSymbol("bt_next").stop("down");
         });
         
         btNext.bind("mouseover", function() {
         sym.getSymbol("bt_next").stop("over");
         });

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$("#Stage_slide_1").append( "<iframe src='composiciones/03_01/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Practica la escritura de las vocales.");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_2" ).append( "<iframe src='composiciones/03_02/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
        // $( "#Stage_slide_3" ).append( "<iframe src='composiciones/03_03/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
        //$( "#Stage_slide_4" ).append( "<iframe src='composiciones/03_04/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         //textos
         
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_5" ).append( "<iframe src='composiciones/03_05/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
        // $( "#Stage_slide_5" ).append( "<iframe src='composiciones/03_05/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
      //$( "#Stage_slide_6" ).append( "<iframe src='composiciones/03_06/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_7" ).append( "<iframe src='composiciones/03_07/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         sym.stop();
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_8" ).append( "<iframe src='composiciones/03_08/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.stop();
         
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_9" ).append( "<iframe src='composiciones/03_09/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         //$( "#Stage_slide_10" ).append( "<iframe src='composiciones/03_10/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_11" ).append( "<iframe src='composiciones/03_11/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_12" ).append( "<iframe src='composiciones/03_12/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_13" ).append( "<iframe src='composiciones/03_13/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_14" ).append( "<iframe src='composiciones/03_14/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_15" ).append( "<iframe src='composiciones/03_15/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_16" ).append( "<iframe src='composiciones/03_16/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 17000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_17" ).append( "<iframe src='composiciones/03_17/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_18" ).append( "<iframe src='composiciones/03_18/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 19000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_19" ).append( "<iframe src='composiciones/03_19/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_20" ).append( "<iframe src='composiciones/03_20/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 21000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_21" ).append( "<iframe src='composiciones/03_21/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_22" ).append( "<iframe src='composiciones/03_22/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_23" ).append( "<iframe src='composiciones/03_23/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_24" ).append( "<iframe src='composiciones/03_24/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 25000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_25" ).append( "<iframe src='composiciones/03_25/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
	  
	    Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 26000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_26" ).append( "<iframe src='composiciones/03_26/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_27" ).append( "<iframe src='composiciones/03_27/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 28000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_28" ).append( "<iframe src='composiciones/03_28/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 29000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_29" ).append( "<iframe src='composiciones/03_29/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
	  
	   //Edge binding end
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 29000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_30" ).append( "<iframe src='composiciones/03_30/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         
         $(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         $(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end

       

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

   })("slide_2");
   //Edge symbol end:'slide_2'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

   })("slide_4");
   //Edge symbol end:'slide_4'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

   })("slide_3");
   //Edge symbol end:'slide_3'

   //=========================================================
   
   //Edge symbol: 'slide_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("slide_5");
   //Edge symbol end:'slide_5'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_6");
   //Edge symbol end:'slide_6'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_7");
   //Edge symbol end:'slide_7'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_8");
   //Edge symbol end:'slide_8'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_9");
   //Edge symbol end:'slide_9'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_10");
   //Edge symbol end:'slide_10'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_11");
   //Edge symbol end:'slide_11'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_12");
   //Edge symbol end:'slide_12'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_13");
   //Edge symbol end:'slide_13'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_14");
   //Edge symbol end:'slide_14'

   //=========================================================
   
   //Edge symbol: 'slide_15'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_15");
   //Edge symbol end:'slide_15'

   //=========================================================
   
   //Edge symbol: 'slide_16'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_16");
   //Edge symbol end:'slide_16'

   //=========================================================
   
   //Edge symbol: 'slide_17'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_17");
   //Edge symbol end:'slide_17'

   //=========================================================
   
   //Edge symbol: 'slide_18'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_18");
   //Edge symbol end:'slide_18'

   //=========================================================
   
   //Edge symbol: 'slide_19'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_19");
   //Edge symbol end:'slide_19'

   //=========================================================
   
   //Edge symbol: 'slide_20'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_20");
   //Edge symbol end:'slide_20'

   //=========================================================
   
   //Edge symbol: 'slide_21'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_21");
   //Edge symbol end:'slide_21'

   //=========================================================
   
   //Edge symbol: 'slide_22'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_22");
   //Edge symbol end:'slide_22'

   //=========================================================
   
   //Edge symbol: 'slide_23'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_23");
   //Edge symbol end:'slide_23'

   //=========================================================
   
   //Edge symbol: 'slide_24'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_24");
   //Edge symbol end:'slide_24'

   //=========================================================
   
   //Edge symbol: 'slide_25'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_25");
   //Edge symbol end:'slide_25'

   //=========================================================
   
   //Edge symbol: 'slide_26'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_26");
   //Edge symbol end:'slide_26'

   //=========================================================
   
   //Edge symbol: 'slide_27'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_27");
   //Edge symbol end:'slide_27'

   //=========================================================
   
   //Edge symbol: 'slide_28'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_28");
   //Edge symbol end:'slide_28'

   //=========================================================
   
   //Edge symbol: 'slide_29'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_29");
   //Edge symbol end:'slide_29'

   //=========================================================
   
   //Edge symbol: 'slide_30'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_30");
   //Edge symbol end:'slide_30'

   //=========================================================
   
   //Edge symbol: 'Script'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("Script");
   //Edge symbol end:'Script'

   //=========================================================
   
   //Edge symbol: 'cursiva'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5500, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("cursiva");
   //Edge symbol end:'cursiva'

   //=========================================================
   
   //Edge symbol: 'bt_Script'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("Script2").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("cursiva2").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("ini");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_a_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_e_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_i_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_o_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_u_cursiva").stop("up");
         sym.$("Rectangle").hide();
         sym.$("Rectangle2").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("Script2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("cursiva2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("ini");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_a_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_e_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_i_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_o_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_u_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("ini");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_a_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_e_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_i_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_o_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_u_cursiva").stop("up");
         sym.$("Rectangle").show();
         sym.$("Rectangle2").hide();
         

      });
      //Edge binding end

   })("bt_Script");
   //Edge symbol end:'bt_Script'

   //=========================================================
   
   //Edge symbol: 'bt_cursiva'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt_Script").stop("up");
         
         sym.getComposition().getStage().getSymbol("slide_1").$("cursiva2").show();
         sym.getComposition().getStage().getSymbol("slide_1").$("Script2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("ini");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_a_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_e_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_i_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_o_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_u_Script").stop("up");
         sym.$("RectangleCopy").hide();
         sym.$("RectangleCopy3").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_RectangleCopy3}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("bt_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").$("cursiva2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").$("Script2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("ini");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_a_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_e_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_i_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_o_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_u_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("ini");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_a_Script").stop("up");
         sym.$("RectangleCopy").show();
         sym.$("RectangleCopy3").hide();

      });
      //Edge binding end

   })("bt_cursiva");
   //Edge symbol end:'bt_cursiva'

   //=========================================================
   
   //Edge symbol: 'bt_a_cursiva'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("a_cursiva");
         sym.$("Rectangle2Copy5").show();
         sym.$("Rectangle2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_e_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_i_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_o_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_u_cursiva").stop("up");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2Copy5}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("ini");
         sym.$("Rectangle2Copy5").hide();
         sym.$("Rectangle2").show();

      });
      //Edge binding end

   })("bt_a_cursiva");
   //Edge symbol end:'bt_a_cursiva'

   //=========================================================
   
   //Edge symbol: 'bt_e_cursiva'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("e_cursiva");
         sym.$("Rectangle2Copy").show();
         sym.$("Rectangle2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_a_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_i_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_o_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_u_cursiva").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2Copy}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("ini");
         sym.$("Rectangle2Copy").hide();
         sym.$("Rectangle2").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("bt_e_cursiva");
   //Edge symbol end:'bt_e_cursiva'

   //=========================================================
   
   //Edge symbol: 'bt_i_cursiva'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2Copy2}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("i_cursiva");
         sym.$("Rectangle2Copy3").show();
         sym.$("Rectangle2Copy2").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_e_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_a_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_o_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_u_cursiva").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2Copy3}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("ini");
         sym.$("Rectangle2Copy3").hide();
         sym.$("Rectangle2Copy2").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("bt_i_cursiva");
   //Edge symbol end:'bt_i_cursiva'

   //=========================================================
   
   //Edge symbol: 'bt_o_cursiva'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2Copy4}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("o_cursiva");
         sym.$("Rectangle2Copy5").show();
         sym.$("Rectangle2Copy4").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_e_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_i_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_a_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_u_cursiva").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2Copy5}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("ini");
         sym.$("Rectangle2Copy5").hide();
         sym.$("Rectangle2Copy4").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("bt_o_cursiva");
   //Edge symbol end:'bt_o_cursiva'

   //=========================================================
   
   //Edge symbol: 'bt_u_cursiva'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2Copy6}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("u_cursiva");
         sym.$("Rectangle2Copy7").show();
         sym.$("Rectangle2Copy6").hide();
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_e_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_i_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_o_cursiva").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").getSymbol("bt_a_cursiva").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle2Copy7}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("cursiva2").stop("ini");
         sym.$("Rectangle2Copy7").hide();
         sym.$("Rectangle2Copy6").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("bt_u_cursiva");
   //Edge symbol end:'bt_u_cursiva'

   //=========================================================
   
   //Edge symbol: 'bt_a_Script'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("a_script");
         sym.$("Rectangle3Copy").show();
         sym.$("Rectangle3").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_e_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_i_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_o_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_u_Script").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3Copy}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("ini");
         sym.$("Rectangle3Copy").hide();
         sym.$("Rectangle3").show();

      });
      //Edge binding end

   })("bt_a_Script");
   //Edge symbol end:'bt_a_Script'

   //=========================================================
   
   //Edge symbol: 'bt_e_Script'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3Copy2}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("e_script");
         sym.$("Rectangle3Copy3").show();
         sym.$("Rectangle3Copy2").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_a_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_i_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_o_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_u_Script").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3Copy3}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("ini");
         sym.$("Rectangle3Copy3").hide();
         sym.$("Rectangle3Copy2").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("bt_e_Script");
   //Edge symbol end:'bt_e_Script'

   //=========================================================
   
   //Edge symbol: 'bt_i_Script'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3Copy4}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("i_script");
         sym.$("Rectangle3Copy5").show();
         sym.$("Rectangle3Copy4").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_a_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_e_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_o_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_u_Script").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3Copy5}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("ini");
         sym.$("Rectangle3Copy5").hide();
         sym.$("Rectangle3Copy4").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("bt_i_Script");
   //Edge symbol end:'bt_i_Script'

   //=========================================================
   
   //Edge symbol: 'bt_o_Script'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3Copy6}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("o_script");
         sym.$("Rectangle3Copy7").show();
         sym.$("Rectangle3Copy6").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_a_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_e_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_i_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_u_Script").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3Copy7}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("ini");
         sym.$("Rectangle3Copy7").hide();
         sym.$("Rectangle3Copy6").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("bt_o_Script");
   //Edge symbol end:'bt_o_Script'

   //=========================================================
   
   //Edge symbol: 'bt_u_Script'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3Copy8}", "click", function(sym, e) {
         sym.stop("down");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("u_script");
         sym.$("Rectangle3Copy9").show();
         sym.$("Rectangle3Copy8").hide();
         
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_a_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_e_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_i_Script").stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").getSymbol("bt_o_Script").stop("up");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_Rectangle3Copy9}", "click", function(sym, e) {
         sym.stop("up");
         sym.getComposition().getStage().getSymbol("slide_1").getSymbol("Script2").stop("ini");
         sym.$("Rectangle3Copy9").hide();
         sym.$("Rectangle3Copy8").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("bt_u_Script");
   //Edge symbol end:'bt_u_Script'

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         
         $("audio").prop("muted", true);
         
         	if (sym.getComposition().getStage().$(soundId)[0].paused) {
         	//elimina el mute del audio
         	sym.getComposition().getStage().$(soundId)[0].muted = false;
         	sym.getComposition().getStage().$(soundId)[0].volume=0.7;
         	sym.getComposition().getStage().$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

   })("bt_audio");
   //Edge symbol end:'bt_audio'

})(jQuery, AdobeEdge, "EDGE-5531445");